body {
 background-color: #F0F8FF;
}
a:link {
 color:blue; 
}
a:visited {
  color:blue;
}
a:hover {
  color:red;
  font-size: 20px;
}
a:active {
  color:red;
}

td {
 vertical-align: middle;
}

table, tr, td {
 padding: 6px;
 border: 3px solid;
 border-collapse: collapse;
}

table.frontpagetable, tr.frontpagetable, td.frontpagetable, th.frontpagetable {
 padding: 6px;
 border: 0px solid;
 border-collapse: collapse;
}

th {
 padding: 4px;
 border: 3px solid;
 border-collapse: collapse;
}

#stripe:nth-child(even) {
 background-color: #99e6ff;
}

.grey {
  background-color: rgba(128,128,128,.25);
}

.red {
  background-color: rgba(255,179,179,.5);
}

.blue {
  background-color: rgba(179,218,255,.25);
}

.green {
  background-color: rgba(179,218,179,.25);
}

.redth {
  background-color: rgba(255,79,79,.5);
}

.blueth {
  background-color: rgba(51,156,255,.5);
}

.big {
  width: 1.3em; height: 1.3em;
}

#errordiv {
width: 500px;
background-color: red;
font-color: white;
}

#confirm {
width: 50%;
border: red 2px solid;
}

#footerdiv {
padding: 8px;
width: 50%;
font-size: 10px;
background-color: #d4d4f7;
font-color: blue;
}

#adminmenu {
 padding: 10px;
 width: 50%;
 border: red 1px solid;
 background-color: #d4d4f7;
}

#border1 {
 border: 5px solid Black;
}
